/* Korea-Verband */

.main a {
  color:#2faee5;
  }
.main a:hover {
  color:#298EB9;
  text-decoration:none;
  } 
  
  
.rechte-spalte  .frame-layout-1 {
  background-color:#9c7c11;
}

.rechte-spalte .event-list-value {
    color: #2faee5;
}

.rechte-spalte .event-title a:hover {
    color: #298EB9;
}

.main h3 {
    font-size: 20px;
    line-height: 1.2em;
    color: #2faee5;
}

header h5:before {
    content: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts_12.png);
    }
header h5:before:hover {
    content: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts-Mouseover_12.png);
    }
    
.frame-type-text a {
    color: #fff;
    text-decoration: none;
}
.frame-type-text a:hover {
    color: #fff;
    text-decoration: none;
}    

.frame-type-text.frame-layout-0 a, .frame-type-textpic.frame-layout-0 a {
margin-left: 2px;
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts.svg) left 8px no-repeat;
    background-size: 14px;
}   
.frame-type-text.frame-layout-0 a:hover, .frame-type-textpic.frame-layout-0 a:hover {
margin-left: 2px;
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts-Mouseover.svg) left 8px no-repeat;
    background-size: 14px;
}
.frame-layout-3  {
background-color:#2faee5;
}

.frame-layout-8 p:before {
    content: "";
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts.svg) center no-repeat;
    background-size: 16px;
    display: block;
    width: 100%;
    height: 24px;
}

.frame-layout-8 p:before:hover {
    content: "";
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts-Mouseover.svg) center no-repeat;
    background-size: 16px;

}

*, ::after, ::before {
    box-sizing: border-box;
}

.news-list-item h3.headline a {
    color: #2faee5;
}
.news-list-item h3.headline a:hover {
    color: #298EB9;
}

.news-list-item .btn-read-more {
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts.svg) left 11px no-repeat;
    background-size: 14px;
    }
.news-list-item .btn-read-more:hover {
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts-Mouseover.svg) left 11px no-repeat;
    background-size: 14px;
    }    
  
#korea .zitat:before {
 content:url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Zitat-Anfang_Korea.svg);
}

#korea .zitat:after {
 content:url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Zitat-Ende_Korea.svg);
}
  
 /* Menü links */
 li.nav-item.level1 a {
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts.svg) left 11px no-repeat;
    background-size: 14px;
}
 li.nav-item.level1 a:hover {
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts-Mouseover.svg) left 11px no-repeat;
    background-size: 14px;
}

li.nav-item.level1.active a {
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-oben.svg) left 11px no-repeat;
    background-size: 14px;
}
li.nav-item.level1.active a:hover {
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-oben-Mouseover.svg) left 11px no-repeat;
    background-size: 14px;
}

li.nav-item.level2.no a {
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts.svg) left 11px no-repeat;
    background-size: 14px;
}
li.nav-item.level2.no a:hover {
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-rechts-Mouseover.svg) left 11px no-repeat;
    background-size: 14px;
}
 li.nav-item.level1.ifsub a {
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-unten.svg) left 11px no-repeat;
    background-size: 14px;
}   
 li.nav-item.level1.ifsub a:hover {
    padding-left: 20px;
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-unten-Mouseover.svg) left 11px no-repeat;
    background-size: 14px;
}  

/* Menü links mobil */
.submenu-row a {
color:#fff;
font-size:16px;
}

.submenu-row a:hover {
color:#acaaa4;
}

/* Akkordion */

.panel-heading > h4 > a[aria-expanded="true"] {
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-oben.svg) right 12px no-repeat;
    background-size: 16px;
    display: block;
    margin-bottom: 10px;
}  

.panel-heading > h4 > a {
    background: url(/typo3conf/ext/site_package/Resources/Public/Images/korea/Asienhaus_Pfeil-Korea-unten.svg) right 12px no-repeat;
    background-size: 16px;
    display: block;
    padding: 8px 0;
    border-bottom: 2px solid #eae9e6;
    color: #2faee5;
}